#topheader {
  background: url("../../assets/img/bgimg-sm.png") center / cover no-repeat;
  height: 400px;
}

@media (min-width: 992px) {
  #topheader {
    background: url("../../assets/img/bgimg-lg.png") center / cover no-repeat;
    height: 400px;
  }
}

#main {
  background: var(--bs-dark);
}

#showssec {
  background-color: var(--bs-dark);
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: var(--bs-secondary);
}

#albumsec {
}

h6 {
}

.h6, h6 {
  font-size: 1rem;
  color: #ced1c6;
}

.s-zitate {
  color: #919693;
  font-size: 13px;
  font-style: italic;
}

.s-title {
  color: #d3a87c;
  font-size: 14px;
}

a {
  color: #f9dd16;
  --bs-secondary: #ff6600;
  --bs-secondary-rgb: 255,102,0;
  letter-spacing: 2px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  text-decoration: none;
}

.footer-link {
  color: #968c28;
}

